<?xml version='1.0' encoding='utf-8'?>
<TextureAtlas imagePath="run.png"><SubTexture name="run ups0000" x="0" y="0" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="run ups0001" x="320" y="0" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="run ups0002" x="0" y="224" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="run ups0003" x="320" y="224" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="run ups0004" x="640" y="0" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="run ups0005" x="640" y="224" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="run ups0006" x="0" y="448" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="run ups0007" x="320" y="448" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="run ups0008" x="640" y="448" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="run ups0009" x="0" y="672" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
<SubTexture name="run ups0010" x="320" y="672" width="320" height="224" frameX="0" frameY="0" frameWidth="320" frameHeight="224" />
</TextureAtlas>
